<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction and Selectors</title>

	<!-- internal styling for 2nd paragraph -->
	<style type="text/css">
		p {
			color: #ff6600;
		}
	</style>

	 <!-- Best Practice: External Style -->
	 <link rel="stylesheet" href="./index.css">
</head>

<body>
<!-- navbar -->
	<nav id="top">
		<div>
			<a href="#landing"><b>More Info</b></a>
			<a href="#learnmore"><b>Learn More</b></a>
			<a href="#register"><b>Register</b></a>
		</div>
	</nav>
<!-- end of navbar -->

	<h1>IT IS MORE FUN IN THE PHILIPPINES!</h1>

	<section id="landing">
			<h2 = id="sub-banner1">The Pearl of the Orient Seas</h2>
			<h3><i>"Explore the beautiful islands, beaches, and famous tourist spots. Learn regional languages. Experience diverse culture. Enjoy Filipino delicacies."</i></h3>

			<!-- images -->
			<img id="img1" src="https://www.mypilipinas.com/images/philippines_tourist_spots.jpg">
			<img id="img2" src="https://upload.wikimedia.org/wikipedia/commons/0/00/Peoples_of_the_Philippines_en.svg" alt="Philippine Map">
			<br>

			<!-- more info about PH -->
			<div class="details">
				<br>
				<!-- inline styling for 1st paragraph -->
				<p id="learnmore" style="color: #D72308 !important;">
					<b>The Philippines, officially the Republic of the Philippines, is an archipelagic country in Southeast Asia. It is situated in the western Pacific Ocean, and consists of about 7,640 islands, that are broadly categorized under three main geographical divisions from north to south: Luzon, Visayas, and Mindanao.
					</b>
				</p>

				<!-- 2nd paragraph -->
				<p id="secondp">
					<b>The Philippines cover an area of 300,000 sq. km. and as of 2020, had a population around 109 million people, making it the world's twelfth-most populous country.
					</b>
				</p>

				<!-- 3rd paragraph -->
				<p id="thirdp">
					<b>The Philippines is a multinational state, with diverse ethnicities and cultures throughout its islands. Manila is the nation's capital, while the largest city is Quezon City, both lying within the urban area of Metro Manila.
					</b>
				</p>
			</div>

			<div id="lists">
				<h2 id="sub-banner2">LARGELY SPOKEN LANGUAGES / REGIONAL LANGUAGES</h2>
				<img id="img3" src="http://assets.rappler.com/612F469A6EA84F6BAE882D2B94A4B421/img/8B42ED5E8249400984E18530B406C465/the-benefits-of-knowing-many-languages-august-17-2019.jpg" alt="PH Languages">
				<ol id="language-list">
					<li class="language">English</li>
					<li class="language">Tagalog</li>
					<li class="language">Cebuano</li>
					<li class="language">Ilokano</li>
					<li class="language">Hiligaynon</li>
					<li class="language">Waray</li>
					<li class="language">Bikol</li>
					<li class="language">Kapampangan</li>
					<li class="language">Pangasinan</li>
				</ol>

				<h2 id="sub-banner3">BEST DELICACIES</h2>
				<img id="img4" src="http://pilipinoculture.weebly.com/uploads/5/3/6/5/53655463/2067820_orig.jpg" alt="Delicacies">
				<ol id="delicacylist">
					<li class="delicacy">Adobo</li>
					<li class="delicacy">Kare-Kare</li>
					<li class="delicacy">Lechon</li>
					<li class="delicacy">Sinigang</li>
					<li class="delicacy">Sisig</li>
					<li class="delicacy">Filipino Breakfast Dishes "silog"</li>
				</ol>


				<h2 id="sub-banner4">BEST TOURIST SPOTS</h2>
				<img src="https://i0.wp.com/www.freedomwall.net/files/2014/08/travel-philippines.jpg?ssl=1" alt="Tourist Spots">
				<ul>
					<li class="place">White Beach, Boracay</li>
					<li class="place">Chocolate Hills, Bohol</li>
					<li class="place">Puerto Princesa Underground River, Palawan</li>
					<li class="place">Cloud 9, Siargao</li>
					<li class="place">Cebu's Beaches and Diving Spots</li>
					<li class="place">Banaue Rice Terraces, Ifugao</li>
				</ul>
				<p>
					<b>The Philippines is home to world-renowned natural wonders like underground rivers and rice terraces, incredible diving spots rich in biodiversity, colorful transportation, vibrant festivals, and friendly locals.
					</b>
				</p>
			</div>
	</section>

	<!-- register -->
	<section>
		<h2 id="register" >GET IN TOUCH</h2>
		<form>
			<label for="first-name">First Name:</label>
			<br>
			<input type="text" id="first-name" required autocomplete="">
			<br>
			<label for="last-name">Last Name:</label>
			<br>
			<input type="text" id="last-name" required autocomplete>
			<br>
			<label for="emailAdd">Email Address</label>
			<br>
			<input type="email" id="emailAdd" required autocomplete>
			<br>
			<button type="submit">Register</button>
			<br>
		</form>

		<!-- back to top -->
		<br>
		<a href="#top"><b>BACK TO TOP</b></a>
		<br>
	</section>
	<!-- end of register -->
</body>
</html>